### Signal

# Clutter Actor::realize

deprecated: 1.16

#### Declaration

    void
    realize (
      ClutterActor* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time an actor is being realized.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 1.16
The signal should not be used in newly written code.